Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 25 Oct 2014, 14:25
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Utilities
mercurial-1.7.5 .PET for Lucid-5.20 (and maybe others)
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
Sit Heel Speak


Joined: 30 Mar 2006
Posts: 2595
Location: downwind

PostPosted: Sat 12 Feb 2011, 22:35    Post_subject:  mercurial-1.7.5 .PET for Lucid-5.20 (and maybe others)
Sub_title: the hg repository client
 

(deleted by poster October 29, 2011)
mercurial-1.7.5.pet
Description  mercurial-1.7.5 repository access client (Python script)
pet

 Download 
Filename  mercurial-1.7.5.pet 
Filesize  13.13 KB 
Downloaded  469 Time(s) 
Back to top
View user's profile Send_private_message 
hitchup

Joined: 27 Sep 2008
Posts: 36
Location: Arkansas USA

PostPosted: Sat 03 Dec 2011, 12:38    Post_subject:  

I installed Mercurial-1.7.5 pet but, it doesn't become active.
The hg command in terminal comes back with not known, etc. The files listed in the pet are present in /usr/lib/Python2.6 directory.

Anyone using Mercurial? If so, I need to know the error or errors I have made.
************
Back to top
View user's profile Send_private_message 
WB7ODYFred


Joined: 13 Dec 2008
Posts: 104
Location: Oregon & Washington

PostPosted: Tue 31 Jul 2012, 01:50    Post_subject: July 30 2012 testing out Mercurial build on LuPu 5.2.8  

http://mercurial.selenic.com/ Mercurial HG code repository
http://tortoisehg.bitbucket.org/ The Tortise GUI front end to Mercurial HG



Python
Mercurial uses Python (versions 2.4 through 2.7). Most ready-to-run Mercurial distributions include Python or use the Python that comes with your operating system. When building from source you should confirm that an appropriate Python version is available.

Code:
sh-4.1# python --version
Python 2.6.5
sh-4.1#


http://bitbucket.org/tortoisehg/stable/wiki/Home Home page
http://tortoisehg.bitbucket.org/download/linux.html Linux download page
http://tortoisehg.bitbucket.org/manual/2.4/ English manual page
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Utilities
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0433s ][ Queries: 13 (0.0048s) ][ GZIP on ]